IXP_FREESTAT(3)

NAME

ixp_freestat, ixp_freefcall

SYNOPSIS
  #include <ixp.h>

  void ixp_freestat(IxpStat *s);

  void ixp_freefcall(IxpFcall *fcall);

DESCRIPTION

These functions free malloc(3) allocated data in the members of the passed structures and set those members to nil. They do not free the structures themselves.

SEE ALSO

IxpFcall(3), IxpStat(3)